#include <console.h>
#include <stdio.h>
#include <fcntl.h>
#include <prodos.h>
#include <sgtty.h>
#include <device.h>
#include <sysfunc.h>


bload(name)
char *name;
{
   int fh;
   fh = open(name,O_RDONLY,0xc3);
   read(fh,(char *)0x4000,0x2000);
   close(fh);
}

